Jump to content

Archived

This topic is now archived and is closed to further replies.

sheilahoff

UberMenu My Account & My Cart alignment help

Recommended Posts

sheilahoff

I'm in dev with this site http://perfect-image.flywheelsites.comusing UberMenu. I successfully setup the My Cart drop down using a widget awhile back. Today the client asked me to add My Account up with the My Cart menu (top right). When I added another menu item I set them both to align right. No CSS has touched them yet. I'm trying to get them to be in one single row and then flush right. But so far haven't figured it out. Just wondering if those of you with better coding skills can tell me a simple  CSS fix or if this is in how I did it? I've also asked UberMenu but I'm not sure it's in their plug-in.

Thanks,
Sheila


Sheila Hoffman | Hoffman Graphics | Seattle

Share this post


Link to post
Share on other sites
Aires

Evening sheilahoff

 

I dont know why but out of all the menu items the one with the cart has 0 padding.

 

I added the padding of the other menu items and it fixed it

 

li#menu-item-539 {
padding: 15px 20px;
}
 
I think you increase padding inside the uber menu settings for just this item or use the css above.
 
~Aires

ndTgvai.jpg

Visit iheartpagelines.com for the latest tutorials on PageLines related products.

 

Share this post


Link to post
Share on other sites
sheilahoff

Aires...you're always so on top of it. THANKS! I'd actually just figured out that it was the padding and I'm removing it instead of adding it to match. In process now.... THANKS!


Sheila Hoffman | Hoffman Graphics | Seattle

Share this post


Link to post
Share on other sites

  • Similar Content

    • social_biz
      By social_biz
      I am trying to get iBlogpro6 running under https. All is fine but I am getting a mixed content warning:
      Mixed Content: The page at 'https://s11r.co/' was loaded over HTTPS, but requested an insecure stylesheet 'http://s11r.co/content/uploads/pagelines/compiled-css-core-1464872768.css'. This request has been blocked; the content must be served over HTTPS. The compiled css file are delivered in http not https. I tried toi delete them several times but the error is still there.
      Do I need to fix something in the theme folder? What? Where?
    • rgrptr
      By rgrptr+
      Hi
      I'm in trouble with a site using iBlogPro 6 with the DMS editor. Developers told me to ask support in forums. Here we go…
      I try to make a page with tabs containing a kind of dictionary with some terminology. I am saving and refreshing all the time but the problem is, in some point, the changes aren't saved and I get the three default tabs again as nothing happened. I did it once and again. Then I saw the problem was when I write more than 50.000 characters (or 60.000 counting white spaces).
      What can I do? How do I have to configure server settings? Or is this a theme problem?
      Please I would appreciate any comment about it.
      Thank you very much
    • satronen
      By satronen
      I am currently using Pagelines Framework 2.4.6
      I'm interested to upgrade my site to iBlogPro6
      Will I be able to keep my Pagelines Framework website live and uninterrupted while building my new iBlogPro6 site?
      Is there a online help guide of specifics instructions how to get this process started once I download iBlogPro6?
    • satronen
      By satronen
      I am currently using Pagelines Framework 2.4.6
      I'm interested to upgrade my site to iBlogPro6
      Will I be able to keep my Pagelines Framework website live and uninterrupted while building my new iBlogPro6 site?
      Is there a online help guide of specifics instructions how to get this process started once I download iBlogPro6?
    • webbdo
      By webbdo+
      Hi,
       
      At webbdo.com site I do get validation errors: https://validator.w3.org/check?uri=http%3A%2F%2Fwww.webbdo.com%2F&charset=%28detect+automatically%29&doctype=Inline&group=0
       
      - I have disable all plugins. Still same errors.
      - I have not edited any files.
       
      - Only custom code I added is:
       
      .boxed-wrap {   -webkit-box-shadow: 0px -60px 28px -5px rgba(0,0,0,0.36);   box-shadow: 0px -60px 28px -5px rgba(0,0,0,0.36); }   #site {   background-color: #FAFAFA; } .pl-new-loop .hentry .continue_reading_link {  display: none; }    Why are those errors occurs?  
×